[template1](!)
	type = endpoint
	pickup_group =
	context = internal
	direct_media = no
	call_group =
	send_rpid = yes
	rtp_symmetric = yes
	force_rport = yes
	rewrite_contact = yes
	message_context = internal
    disallow = all
    allow = g722
    allow = ulaw
    allow = alaw


[testPhone](template1)
	type = endpoint
	mailboxes=104@testPhone
	set_var=companyID=test
	set_var=phone=testPhone
	set_var=from_user=tester
	set_var=hotdesking=false
	set_var=is_fax_phone=0
	accountcode=uatTest
	subscribe_context=blf-testPhone
	aors = testPhone
	acl = testACL
deny=0.0.0.0/0
permit=192.168.0.0/24
[testPhone]
	type = aor
	qualify_frequency=60
	max_contacts=1
	remove_existing=yes
